body {
background-color: #FFFFFF;
padding: 0px 0px 0px 0px;
margin: 0;
}

.maintext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; height: auto ; text-decoration: strong ; font-weight: normal; line-height:20px}
a.maintext:link { text-decoration: none; color=#CC1A1B }
a.maintext:active { text-decoration: none; color=#CC1A1B }
a.maintext:visited { text-decoration: none; color=#666666 }
a.maintext:hover { text-decoration: none; color=#CC1A1B }

.titletext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 19px; color: #AC176A; height: auto ; text-decoration: strong ; font-weight: bold; line-height:10px}

.titleevent { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #AC176A; height: auto ; text-decoration: strong ; font-weight: bold}

.titlesnippet { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #AC176A; height: auto ; text-decoration: strong ; font-weight: bold}

.titlesnippet1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; height: auto ; text-decoration: strong ; font-weight: bold}


.textsnippet { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; height: auto ; text-decoration: strong ; font-weight: normal}

.textlink1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #AC176A; height: auto ; text-decoration: strong ; font-weight: bold}

.banner-bg {
background: transparent url("/images/3_bg.gif") no-repeat top right;
position: relative;
top: 23;
}

.snippetbox 
{
	
    BORDER-TOP: 1px solid;
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-COLOR: #E6E7E5;
	padding: 5px;
    background: url(/images/snippet-bg.gif);
}

.snippetboxinner
{
	
    BORDER-TOP: 1px solid;
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-COLOR: #E6E7E5;
	padding: 1px;
}

.TextInput
{
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-STYLE: normal;
	COLOR: #666666;
	FONT-WEIGHT: normal
}

.button
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-STYLE: normal;
	COLOR: #666666;
	FONT-WEIGHT: normal;
	background: #FFCCFF;
	border: 1px solid #333333;
}